ul.grid.arrowRed li.cnt {
	width:100%;
}
ul.grid.arrowRed li.ar {
	margin: 0 auto;
	width:100%;
}
ul.grid.arrowRed li.ar figure {
	transform: rotate(90deg);
}

@media all and (min-width: 769px) {
	ul.grid.arrowRed li {
	 padding-left: 10px;
     padding-right: 10px;
     font-size: 92%;
	}
	ul.grid.arrowRed li.cnt {
	  flex: 0 0 27%;
	  max-width:27%;
	}
	ul.grid.arrowRed li.ar {
	  flex: 0 0 9.5%;
	  max-width:9.5%;
	  position: relative;
	}
	ul.grid.arrowRed li.ar figure {
	  position: absolute;
	  bottom: 70px;
	  transform: rotate(0deg);
	}
}
